Subject: Re: Eduard P-39Q (Russian)
From: "Steve Bamford ARC" <[email-masked]>
To: "Brett Hodges" <[email-masked]>
Date: Tue, 16 Mar 2004 10:24:20 -0800

Hi Brett,
Thanks for sending in your P-39 article.  It looks great.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Brett Hodges 
  To: [email-masked] 
  Sent: Wednesday, March 03, 2004 9:30 AM
  Subject: Eduard P-39Q (Russian)

    
  "1/48 Scale Eduard P-39Q" 

  by "Brett Hodges"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Presented here is my 1/48 Eduard P-39Q finished to represent an aircraft flown by a Russian ace. I took some small liberties with final markings, so it is not 100% true to the real thing. I don't have any "Wings of the Red Star" in my collection, so I decided to go with this version.

  Overall this was a very enjoyable kit to build, with a few exceptions. The fit of the wings and fuselage was dead on, and I used a dab of filler at the top of the air intake. The quality of the molding, decals, spare parts, and instructions make this a really good buy (IMO). Speaking of decals, you get the option to build a Russian, American, or French version of this plane. This kit also includes Eduard's "Express Masks" for the canopy, wheels, and landing light.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The cockpit doors gave me some problems, though. They just would not fit flush, even after several rounds of sanding and filing. I ended up gluing them in place, and hoping for the best. You can see some small gaps. Just shoot me!

   I used the standard OD green with neutral grey color scheme. I lightened the interior green with some chromate yellow to attempt to match the Bell colors at that time. I used some pastel chalk to simulate exhaust, fuel, and fluid stains. Paint chipping was done with chrome silver paint and a cropped, small brush.

  The landing gear has a lot of small pieces, but they all fit properly, and worked out great. It's neat having a tricycle gear aircraft next to all my tail-draggers.

  I found much useful info here on this site (as usual), and I thank everyone else who has taken the time to post their pics and helpful hints! 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by "Brett Hodges"